Index: tmp/org.txm.concordance.rcp/src/org/txm/concordance/rcp/editors/ConcordanceEditor.java
===================================================================
--- tmp/org.txm.concordance.rcp/src/org/txm/concordance/rcp/editors/ConcordanceEditor.java	(revision 1551)
+++ tmp/org.txm.concordance.rcp/src/org/txm/concordance/rcp/editors/ConcordanceEditor.java	(revision 1552)
@@ -718,9 +718,10 @@
 			concordance.resetLines();
 
 			try {
-				Log.info(NLS.bind(ConcordanceUIMessages.sortingWithP0, currentComparator.getName()));
-				if (currentComparator instanceof CompositeComparator)
-					Log.info(((CompositeComparator) currentComparator).getComparators().toString());
+				Log.fine(NLS.bind(ConcordanceUIMessages.sortingWithP0, currentComparator.getName()));
+				if (currentComparator instanceof CompositeComparator) {
+					Log.fine(((CompositeComparator) currentComparator).getComparators().toString());
+				}
 				JobHandler jobhandler = new JobHandler("Sorting...") { //$NON-NLS-1$
 					@Override
 					protected IStatus run(IProgressMonitor monitor) {
